

nav.main_menu ul li {
    height: 57px;
}

li#nav-menu-item-2863::before {
  margin-left: auto !important;
  margin-right: auto !important;
}

li#nav-menu-item-2864::before {
  margin-left: auto !important;
  margin-right: auto !important;
}


#nav-menu-item-78 a span:not(.plus), #nav-menu-item-5264 a span:not(.plus){
	color:#ffffff;
        background-color: #00adef;
	padding: 0px 10px;
	font-size: 18px;
	line-height: 40px;
	border-color: #4dc6f4;
	border-radius: 10px;
	-moz-border-radius: 10px;
	/* -webkit-border-radius: 10px; */
	text-shadow: none;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
}


#nav-menu-item-4934, #nav-menu-item-4937, #nav-menu-item-5265, #nav-menu-item-5268{
     color: #fff !important;
     padding: 0 0 0 0 !important;
     background-color: black;
}


#nav-menu-item-3221 a, #nav-menu-item-3294 a, 
#nav-menu-item-4935 a,  
#nav-menu-item-4936 a, #nav-menu-item-5267 a, #nav-menu-item-5266 a, 
#nav-menu-item-5269 a,  
#nav-menu-item-5270 a{
	color: white;
}


#nav-menu-item-4934 div div ul, #nav-menu-item-4937 div div ul, #nav-menu-item-5265 div div ul, #nav-menu-item-5268 div div ul{
	background-color: black;
}

#nav-menu-item-4912>a, #nav-menu-item-4914>a, 
#nav-menu-item-4915>a, #nav-menu-item-4913>a, 
#nav-menu-item-4924>a, #nav-menu-item-4926>a, 
#nav-menu-item-4927>a, #nav-menu-item-4929>a, 
#nav-menu-item-4931>a, #nav-menu-item-4933>a, 
#nav-menu-item-5222>a, #nav-menu-item-5223>a, 
#nav-menu-item-5224>a, #nav-menu-item-5233>a, 
#nav-menu-item-5243>a, #nav-menu-item-5242>a, 
#nav-menu-item-5251>a, #nav-menu-item-5253>a, 
#nav-menu-item-5261>a, #nav-menu-item-5259>a {
      pointer-events: none !important;
}

#nav-menu-item-4913>a, #nav-menu-item-4926>a, #nav-menu-item-4929>a, #nav-menu-item-4933>a,
#nav-menu-item-4328>a, #nav-menu-item-4327>a, #nav-menu-item-4325>a, #nav-menu-item-4488>a,
#nav-menu-item-5223>a, #nav-menu-item-5243>a, #nav-menu-item-5253>a, #nav-menu-item-5261>a,
#nav-menu-item-5249>a, #nav-menu-item-5248>a, #nav-menu-item-5247>a, #nav-menu-item-5246>a {
      text-transform: none !important;
}

#nav-menu-item-4925>a, #nav-menu-item-4928>a, #nav-menu-item-4932>a,
#nav-menu-item-5244>a, #nav-menu-item-5252>a, #nav-menu-item-5260>a  {
       display:none;
}


#nav-menu-item-4912>a {
line-height: 1;
}

footer a{
border-bottom: none !important;
}

.search-icon {
padding-top: 18px !important;
}

#mobile-menu-item-4912 > h3,  #mobile-menu-item-4912> span, #mobile-menu-item-4924> h3,  #mobile-menu-item-4924> span, #mobile-menu-item-4927> a,  #mobile-menu-item-4927> span, #mobile-menu-item-4931> a,  #mobile-menu-item-4931> span{
pointer-events: none;
display:none;
}

#mobile-menu-item-4912> ul, #mobile-menu-item-4924> ul, #mobile-menu-item-4927> ul, #mobile-menu-item-4931> ul  {
display: block !important;
pointer-events: none;
}
#mobile-menu-item-4929> a,  #mobile-menu-item-4933> a {
pointer-events: none;
}